2005-09-26  Derek Price  <derek@ximbiot.com>

	[bug #14639]
	* acx_with_gssapi.m4: Find the crypto library on FreeBSD 5.x.
	Patch from Serguei E. Leontiev <lse@CryptoPro.ru>.

2005-09-25  Derek Price  <derek@ximbiot.com>

	* lstat.m4: Update from GNULIB.

2005-09-19  Derek Price  <derek@ximbiot.com>

	Update from GNULIB.
	* st_mtim.m4: Remove this file.
	* timespec.m4, gnulib-cache.m4, gnulib-comp.m4: Updated.

2005-09-15  Derek Price  <derek@ximbiot.com>

	* strstr.m4: Update from GNULIB.

2005-09-09  Derek Price  <derek@ximbiot.com>

	* glob.m4: Update from GNULIB with alpha-quality glibc porting changes.

2005-09-06  Derek Price  <derek@ximbiot.com>

	Update from GNULIB with alpha-quality patch.
	* canon-host.m4, gnulib-comp.m4: Updated.
	* getaddrinfo.m4, sockpfaf.m4: New files.

2005-09-05  Derek Price  <derek@ximbiot.com>

	* mbchar.m4 (gl_MBCHAR): Only enable when wchar.h is found.
	(Patch from Yoann Vandoorselaere <yoann.v@prelude-ids.com>.)

2005-09-04  Derek Price  <derek@ximbiot.com>

	Update from GNULIB.
	* glob.m4, gnulib-cache.m4, gnulib-comp.m4: Updated.

	Add canon-host module from GNULIB.
	* canon-host.m4: New file.
	* gnulib-cache.m4, gnulib-comp.m4: Updated.
	* gnulib.m4: Removed.

	Update from GNULIB.
	* getopt.m4, getpass.m4, lib-link.m4, lib-prefix.m4, minmax.m4,
	regex.m4, strcase.m4, strstr.m4, unistd-safer.m4, xgetcwd.m4:
	Updated.
	* gnulib-cache.m4, gnulib-comp.m4, gnulib-tool.m4, mbchar.m4,
	mbiter.m4, memchr.m4: New files.

2005-09-03  Larry Jones  <lawrence.jones.ugs.com>

	* getlogin_r.m4: Fix cut & paste error.

2005-08-12  Derek Price  <derek@ximbiot.com>

	Update from GNULIB.
	* bison.m4, dup2.m4, getcwd-path-max.m4, getcwd.m4, getline.m4,
	getopt.m4, gnulib.m4, mbrtowc.m4, mkstemp.m4, onceonly_2_57.m4,
	pagealign_alloc.m4, regex.m4, save-cwd.m4, size_max.m4, strftime.m4,
	unistd-safer.m4: Updated from GNULIB.
	* getdelim.m4: New file.

2005-07-15  Derek Price  <derek@ximbiot.com>

	* glob.m4: Import new version from GNULIB.

2005-06-15  Derek Price  <derek@ximbiot.com>

	* bison.m4 (gl_BISON): Use new build-aux/bison-missing script.

2005-06-10  Derek Price  <derek@ximbiot.com>

	Sync with GNULIB.
	* getcwd-path-max.m4, rename.m4: Update from GNULIB.
	* path-concat.m4: Rename to...
	* filenamecat: ...this.

	Test new stat module.
	* stat.m4: Remove this file.
	* lstat.m4: Don't check for empty string bug.

2005-05-28  Derek Price  <derek@ximbiot.com>

	* glob.m4: s/MISSING_SYS_CDEFS_H/_SYS_CDEFS_H/.  Add comment.

2005-05-25  Derek Price  <derek@ximbiot.com>

	* glob.m4: Don't cater to Solaris here...
	* extensions.m4: ...do it here instead.

2005-05-25  Derek Price  <derek@ximbiot.com>

	* getlogin_r.m4: New module from GNULIB.

2005-05-24  Derek Price  <derek@ximbiot.com>

	* lstat.m4, stat.m4: Define rpl_stat & rpl_lstat when needed.

2005-05-24  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_PREREQ_GLOB): Don't look for struct dirent64 or stat64.

2005-05-23  Derek Price  <derek@ximbiot.com>

	* canonicalize.m4, path-concat.m4: Import from GNULIB.

2005-05-23  Derek Price  <derek@ximbiot.com>

	* minmax.m4: New file from GNULIB.

2005-05-19  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_PREREQ_GLOB): Check for __posix_getpwnam_r for Solaris.

2005-05-19  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_PREREQ_GLOB): Check for <unistd.h>.

2005-05-18  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_GLOB): Don't check for <gnu-versions.h> explicitly.
	(gl_PREREQ_GLOB): Check for <sys/cdefs.h>.

2005-05-17  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_GLOB): Prefer AC_COMPILE_IFELSE to AC_EGREP_CPP.
	(Suggested by Paul Eggert <eggert@cs.ucla.edu>.)

2005-05-15  Derek Price  <derek@ximbiot.com>

	* glob.m4 (gl_GLOB): Don't call gl_PREREQ_GLOB.
	(gl_PREREQ_GLOB): Replace search for lots of headers by requiring
	AC_HEADER_DIRENT.  dirent64 is a type, not a function.

2005-05-12  Derek Price  <derek@ximbiot.com>

	* d-type.m4: New file from GNULIB.
	* glob.m4 (gl_GLOB): Remove indirection.  Check gnu-versions.h instead
	of looking for glob_pattern_p().  Use new d-type macro.
	(gl_PREREQ_GLOB): Reformat to remove blanks line in the generated
	configure script.

2005-05-11  Derek Price  <derek@ximbiot.com>

	* glob.m4: New file.
	* strdup.m4: New file from GNULIB.

2005-05-10  Derek Price  <derek@ximbiot.com>

	* getopt.m4, stat-macros.m4: Update from GNULIB.

2005-05-06  Derek Price  <derek@ximbiot.com>

	* getopt.m4: Update from GNULIB.  Closes cvshome.org issue #248.

2005-05-03  Derek Price  <derek@ximbiot.com>

	Update from GNULIB.
	* clock_time.m4, gnulib.m4, lstat.m4, mkstemp.m4, nanosleep.m4,
	stat-macros.m4: Updated.
	* unistd-safer.m4: New file.

2005-05-01  Mark D. Baushke  <mdb@cvshome.org>

	* mmap-anon.m4: Update from GNULIB.

2005-04-25  Derek Price  <derek@ximbiot.com>

	* getpass.m4, gettext.m4: Update from GNULIB.

2005-03-29  Mark D. Baushke  <mdb@cvshome.org>

	* getcwd-path-max.m4: Update from GNULIB.

2005-03-22  Mark D. Baushke  <mdb@cvshome.org>

	* chdir-long.m4, closeout.m4, dirname.m4, exitfail.m4,
	fpending.m4, getcwd.m4, getdate.m4, getline.m4, getpagesize.m4,
	getpass.m4, gettext.m4, gnulib.m4, lib-link.m4, md5.m4,
	memrchr.m4, nanosleep.m4, nls.m4, pathmax.m4, po.m4, quotearg.m4,
	stat-macros.m4, stdint.m4, strftime.m4, timespec.m4,
	unlocked-io.m4, xalloc.m4, yesno.m4: Update from GNULIB.

2005-03-10  Mark D. Baushke  <mdb@cvshome.org>

	* save-cwd.m4: Update from GNULIB.

2005-03-07  Mark D. Baushke  <mdb@cvshome.org>

	* mmap-anon.m4: Update from GNULIB.

2005-03-03  Derek Price  <derek@ximbiot.com>

	* mmap-anon.m4, pagealign_alloc.m4: New files from GNULIB.

2005-03-02  Jim Meyering  <jim@meyering.net>

	* closeout.m4, fpending.m4, mbrtowc.m4, quotearg.m4: New from gnulib.
	* gnulib.m4: Regenerated.

2005-03-01  Derek Price  <derek@ximbiot.com>

	Update installed GNULIB modules.
	* alloca.m4, allocsa.m4, atexit.m4, bison.m4, clock_time.m4,
	codeset.m4, dirname.m4, dos.m4, eealloc.m4, eoverflow.m4, exitfail.m4,
	extensions.m4, fnmatch.m4, getcwd.m4, getdate.m4, gethostname.m4,
	getline.m4, getndelim2.m4, getnline.m4, getopt.m4, getpagesize.m4,
	getpass.m4, gettext.m4, gettime.m4, gettimeofday.m4, glibc21.m4,
	gnulib.m4, iconv.m4, intdiv0.m4, intmax.m4, intmax_t.m4,
	inttypes-pri.m4, inttypes_h.m4, lcmessage.m4, lib-ld.m4, lib-link.m4,
	lib-prefix.m4, longdouble.m4, longlong.m4, lstat.m4, mbstate_t.m4,
	md5.m4, memmove.m4, mkstemp.m4, mktime.m4, nanosleep.m4, nls.m4,
	pathmax.m4, po.m4, printf-posix.m4, progtest.m4, readlink.m4, regex.m4,
	restrict.m4, rpmatch.m4, save-cwd.m4, setenv.m4, signed.m4,
	size_max.m4, ssize_t.m4, st_mtim.m4, stat.m4, stdbool.m4, stdint.m4,
	stdint_h.m4, strcase.m4, strerror.m4, strerror_r.m4, strftime.m4,
	time_r.m4, timespec.m4, tm_gmtoff.m4, tzset.m4, uint32_t.m4,
	uintmax_t.m4, ulonglong.m4, unlocked-io.m4, vasnprintf.m4,
	vasprintf.m4, wchar_t.m4, wint_t.m4, xalloc.m4, xgetcwd.m4,
	xreadlink.m4, xsize.m4, yesno.m4: Updated from GNULIB.
	* chdir-long.m4, d-ino.m4, dup2.m4, error.m4, ftruncate.m4,
	getcwd-path-max.m4, glibc2.m4, mempcpy.m4, memrchr.m4, mkdir-slash.m4,
	openat.m4, rename.m4, strstr.m4, strtol.m4, strtoul.m4: New files from
	GNULIB.

2004-11-17  Derek Price  <derek@ximbiot.com>

	* getopt.m4: Update from GNULIB.

2004-11-11  Mark D. Baushke  <mdb@cvshome.org>

	* getopt.m4: Update from GNULIB.

2004-11-09  Mark D. Baushke  <mdb@cvshome.org>

	* strftime.m4: Update from GNULIB.

2004-11-03  Mark D. Baushke  <mdb@cvshome.org>

	* uint32_t.m4: Update from GNULIB.

2004-11-03  Derek Price  <derek@ximbiot.com>

	* bison.m4 (gl_BISON): Update comment to specify the correct Automake
	version number.

2004-11-03  Mark D. Baushke  <mdb@cvshome.org>

	* readlink.m4, xreadlink.m4: New from GNULIB.
	* uint32_t.m4: Update from GNULIB.
	* gnulib.m4: Regenerated.

2004-11-02  Mark D. Baushke  <mdb@cvshome.org>

	* getpass.m4, setenv.m4: Update from GNULIB.

2004-11-01  Derek Price  <derek@ximbiot.com>

	* allocsa.m4, eealloc.m4, setenv.m4: New files from GNULIB.

2004-10-26  Derek Price  <derek@ximbiot.com>

	* bison.m4 (gl_BISON): Update comment to eliminate new spaces from
	generated configure script.

2004-10-26  Derek Price  <derek@ximbiot.com>

	* bison.m4 (gl_BISON): Update comment to specify an Automake version
	number, rather than Autoconf.

2004-10-26  Derek Price  <derek@ximbiot.com>

	* bison.m4 (gl_BISON): Comment reasons for forking form GNULIB.

2004-10-25  Derek Price  <derek@ximbiot.com>

	* rpmatch.m4, yesno.m4: New files from GNULIB.

2004-10-22  Derek Price  <derek@ximbiot.com>

	* md5.m4, uint32_t.m4: New files from GNULIB.

2004-10-21  Derek Price  <derek@ximbiot.com>

	* rpmatch.m4, yesno.m4: Back out addition.

2004-10-21  Derek Price  <derek@ximbiot.com>

	* rpmatch.m4, yesno.m4: New files from GNULIB.

2004-10-21  Derek Price  <derek@ximbiot.com>

	* getpagesize.m4: New file from GNULIB.

2004-10-21  Derek Price  <derek@ximbiot.com>

	* realloc.m4: Remove this file.

2004-10-21  Derek Price  <derek@ximbiot.com>

	* malloc.m4: Remove this file.

2004-10-20  Mark D. Baushke  <mdb@cvshome.org>

	* sunos57-select.m4: New file. Work around Solaris 7 select()
	hang.

2004-10-18  Derek Price  <derek@ximbiot.com>

	* getopt.m4: Update file from GNULIB.

2004-10-15  Derek Price  <derek@ximbiot.com>

	* vasprintf.m4: New file from GNULIB.

2004-10-09  Derek Price  <derek@ximbiot.com>

	* lstat.m4: Update from GNULIB.

2004-10-09  Derek Price  <derek@ximbiot.com>

	* stat.m4: Update from GNULIB.

2004-10-07  Derek Price  <derek@ximbiot.com>

	* .cvsignore, Makefile.am, Makefile.in: Remove.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* getpass.m4: Update from GNULIB.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* strcase.m4: New file from GNULIB.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* ssize_t.m4: Update from GNULIB.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* stdbool.m4: Update from GNULIB.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* getopt.m4: Update from GNULIB.

2004-10-06  Derek Price  <derek@ximbiot.com>

	* mkstemp.m4: Update from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* fnmatch.m4: Update from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* dirname.m4, dos.m4: Updated from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add gnulib.m4.
	* gnulib.m4: New file.
	* xalloc.m4: Update from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new and previously missing files.
	* eoverflow.m4, intmax.m4, printf-posix.m4: New files from GNULIB.
	* gettext.m4, glibc21.m4, intmax_t.m4, inttypes_h.m4, lib-ld.m4,
	lib-link.m4, lib-prefix.m4, longlong.m4, po.m4, stdint_h.m4,
	uintmax_t.m4, ulonglong.m4, vasnprintf.m4: Import most recent versions
	from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* save-cwd.m4: New file from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* alloca.m4: Import latest version from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* unlocked-io.m4: Import most recent version from GNULIB.

2004-10-05  Derek Price  <derek@ximbiot.com>

	* regex.m4: Import most recent version from GNULIB.

2004-05-20  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add strftime.m4.
	* strftime.m4: New file.

2004-05-20  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add tzset.m4.

2004-05-14  Derek Price  <derek@ximbiot.com>

	* gettime.m4: Updated from GNULIB.

2004-05-03  Derek Price  <derek@ximbiot.com>

	* bison.m4: Declare YACC & YFLAGS as precious vars.

2004-05-03  Derek Price  <derek@ximbiot.com>

	* bison.m4: Use AM_MISSING_PROG rather than a set/subst combination.

2004-05-02  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add strerror.m4 & strerror_r.m4.
	* strerror_r.m4: New file.
	* Makefile.in: Regenerated.

2004-04-28  Derek Price  <derek@ximbiot.com>

	* unlocked-io.m4: Update to most recent version from GNULIB.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new files.
	* bison.m4, tm_gmtoff.m4, getdate.m4: New files.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* mktime.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* time_r.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* nanosleep.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new files.
	* clock_time.m4, gettime.m4: New files.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* gettimeofday.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* st_mtim.m4, timespec.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new file.
	* extensions.m4: New file.
	* Makefile.in: Regenerated.

2004-04-27  Derek Price  <derek@ximbiot.com>

	* dos.m4: Update from GNULIB.

2004-04-27  Derek Price  <derek@ximbiot.com>

	Add dirname module from GNULIB.

	* Makefile.am (EXTRA_DIST): Add new files.
	* dirname.m4, dos.m4: New files.
	* Makefile.in: Regenerated.

2004-04-21  Derek Price  <derek@ximbiot.com>

	Add stdbool module from GNULIB.

	* Makefile.am (EXTRA_DIST): Add stdbool.m4.
	* stdbool.m4: New files.
	* Makefile.in: Regenerated.

2004-04-14  Derek Price  <derek@ximbiot.com>

	Update to current fnmatch module from GNULIB.

	* Makefile.am (EXTRA_DIST): Add fnmatch.m4 * mbstate_t.m4.
	* fnmatch.m4, mbstate_t.m4: New files.
	* Makefile.in: Regenerated.

2004-04-07  Derek Price  <derek@ximbiot.com>

	Update regex module from GNULIB.

	* Makefile.am (EXTRA_DIST): Add regex.m4.
	* regex.m4: New file.

2004-02-20  Derek Price  <derek@ximbiot.com>

	Import xalloc module from GNULIB, as well as its remaining unimported
	dependency, the exitfail module.

	* Makefile.am (EXTRA_DIST): Add exitfail.m4 & xalloc.m4.
	* exitfail.m4, xalloc.m4: New files.
	* Makefile.in: Regenerated.

2004-02-18  Derek Price  <derek@ximbiot.com>

	* xsize.m4: Update to a more recent version which AC_REQUIREs
	AC_C_INLINE.

2004-02-15  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add alloca.m4.

2004-02-15  Derek Price  <derek@ximbiot.com>

	Import vasnprintf module from GNULIB.
	* intmax_t.m4, longdouble.m4, longlong.m4, signed.m4, vasnprintf.m4,
	wchar_t.m4, wint_t.m4: New files.
	* Makefile.am (EXTRA_DIST): Add new files.

2004-02-15  Derek Price  <derek@ximbiot.com>

	Import xsize module from GNULIB for vasnprintf().
	* size_max.m4, xsize.m4: New files.
	* Makefile.am (EXTRA_DIST): Add new files.

2004-02-15  Derek Price  <derek@ximbiot.com>

	Import alloca module from GNULIB for vasnprintf().
	* alloca.m4: New file.

2003-11-25  Mark D. Baushke  <mdb@cvshome.org>

	* Makefile.in: Regenerate for new configure.in.

2003-11-19  Derek Price  <derek@ximbiot.com>

	* getline.m4, getndelim2.m4: Import new, synchronized, versions from
	GNULIB.

2003-11-03  Derek Price  <derek@ximbiot.com>

	* acx_extract_cpp_defn.m4 (ACX_EXTRACT_CPP_DEFN): Remove leading and
	trailing white space around extracted definitions.
	(Report from Mark D. Baushke <mdb@cvshome.org>.)

2003-10-23  Derek Price  <derek@ximbiot.com>

	Avoid including getndelim.o in $(LIBOBJ) twice.

	* getndelim2.m4 (gl_GETNDELIM2): Only allow AC_LIBOBJ(getndelim2) to be
	called once.
	* getline.m4 (gl_GETLINE): Use gl_GETNDELIM2 rather than calling
	AC_LIBOBJ(getndelim2) directly.

2003-10-01  Derek Price  <derek@ximbiot.com>

	Add the GNULIB restrict module.

	* Makefile.am (EXTRA_DIST): Add restrict.m4.
	* restrict.m4: New file.
	* Makefile.in: Regenerated.

2003-10-01  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add getopt.m4.
	* getopt.m4: New file from GNULIB.
	* Makefile.in: Regenerated.

2003-10-01  Derek Price  <derek@ximbiot.com>

	* gettext.m4: Don't check for headers we assume per the notes in
	HACKING.

2003-09-30  Derek Price  <derek@ximbiot.com>

	Provide an atexit() function on systems which provide on_exit() but not
	atexit().

	* Makefile.am (EXTRA_DIST): Add atexit.m4.
	* atexit.m4: New file.
	* Makefile.in: Regenerated.

2003-08-11  Derek Price  <derek@ximbiot.com>

	* getndelim2: Update from GNULIB to eliminate warning.

2003-07-31  Derek Price  <derek@ximbiot.com>

	* getpass.m4: Update from GNULIB.

2003-07-29  Derek Price  <derek@ximbiot.com>

	* getpass.m4: New file from GNULIB.

2003-07-25  Derek Price  <derek@ximbiot.com>

	* getline.m4: Sync this file with GNULIB.

2003-07-24  Derek Price  <derek@ximbiot.com>

	* gethostname.m4: New file from GNULIB.

2003-07-22  Derek Price  <derek@ximbiot.com>

	* gettext.m4: Assume the existance of <limits.h> & <stddef.h> per C89.

2003-07-22  Derek Price  <derek@ximbiot.com>

	* strerror.m4: New file from GNULIB.

2003-07-22  Derek Price  <derek@ximbiot.com>

	* memmove.m4: New file from GNULIB.

2003-07-19  Derek Price  <derek@ximbiot.com>

	* lstat.m4: Call the *_ONCE functions.  This almost syncs us with
	GNULIB.

2003-07-19  Derek Price  <derek@ximbiot.com>

	* getline.m4: Merge more of Bruno Habile's GNULIB changes to this file
	so our fork is less divergent.
	* getndelim2.m4: Ditto.
	* getnline.m4: Ditto.

2003-07-17  Derek Price  <derek@ximbiot.com>

	* getline.m4 (gl_PREREQ_GETLINE): s/gl_FUNC_GETNDELIM2/gl_GETNDELIM2/.
	* getnline.m4 (gl_FUNC_GETNLINE): Rename to...
	(gl_GETNLINE): ...this and s/gl_FUNC_GETNDELIM2/gl_GETNDELIM2/.
	* getndelim2.m4 (gl_FUNC_GETNDELIM2): Rename to...
	(gl_GETNDELIM2): ...this.
	(Merging some of Bruno Habile's changes from GNULIB.)

2003-07-17  Derek Price  <derek@ximbiot.com>

	* getndelim2.m4: New file.
	* ssize_t.m4: Ditto.

	* getline.m4: Depend on getndelim2 rather than getnline.
	* getnline.m4: Depend on getndelim2.

2003-07-17  Derek Price  <derek@ximbiot.com>

	* getline.m4 (AM_FUNC_GETLINE): Define HAVE_GETDELIM when a working
	GNU getline() is found.
	(Thanks again to Steve McIntyre <stevem@cvshome.org> for the report.)

2003-07-16  Derek Price  <derek@ximbiot.com>

	* pathmax.m4: New file.
	* Makefile.am (EXTRA_DIST): Add new file.
	* Makefile.in: Regenerated.

2003-07-16  Derek Price  <derek@ximbiot.com>

	* getline.m4: New file based on GNULIB and resubmitted to GNULIB.
	* getnline.m4: Ditto.

	* Makefile.am (EXTRA_DIST): Add new files.

	* Makefile.in: Regenerated.

2003-07-15  Derek Price  <derek@ximbiot.com>

	* unlocked-io.m4: Use the onceonly_2_57.m4 functions.  This syncs us
	with GNULIB.

2003-06-16  Derek Price  <derek@ximbiot.com>

	* acx_with_external_zlib.m4: Fix minor typo that was preventing
	--with-external-zlib from linking.
	(Patch from Rainer Orth <ro@TechFak.Uni-Bielefeld.DE>.)

2003-06-13  Derek Price  <derek@ximbiot.com>

	* onceonly_2_57.m4: New file.
	* Makefile.am (EXTRA_DIST): Add new file.

	* Makefile.in: Regenerated.

2003-06-13  Derek Price  <derek@ximbiot.com>

	* mkstemp.m4: New file.
	* Makefile.am (EXTRA_DIST): Add new file.

	* Makefile.in: Regenerated.

2003-06-13  Derek Price  <derek@ximbiot.com>

	* asx_version_compare.c: Check for empty strings in version subparts.

2003-06-11  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): Add new files and a few forgotten files.

	* codeset.m4: New gettext support macros.
	* gettext.m4: Ditto.
	* glibc21.m4: Ditto.
	* iconv.m4: Ditto.
	* intdiv0.m4: Ditto.
	* inttypes-pri.m4: Ditto.
	* inttypes.m4: Ditto.
	* inttypes_h.m4: Ditto.
	* isc-posix.m4: Ditto.
	* lcmessage.m4: Ditto.
	* lib-ld.m4: Ditto.
	* lib-link.m4: Ditto.
	* lib-prefix.m4: Ditto.
	* nls.m4: Ditto.
	* po.m4: Ditto.
	* progtest.m4: Ditto.
	* stdint_h.m4: Ditto.
	* uintmax_t.m4: Ditto.
	* ulonglong.m4: Ditto.

	* Makefile.in: Regenerated.

2003-05-28  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated with README included in DIST_COMMON.

2003-05-27  Derek Price  <derek@ximbiot.com>

	* README: New file explaining the GNULIB origin of many of the m4
	files.

2003-05-22  Derek Price  <derek@ximbiot.com>

	* acx_with_external_zlib.m4: Check version of unused ZLIBs and warn
	when they are newer than the selected version.
	* acx_extract_cpp_defn.m4: New file.
	* asx_version_compare.m4: Ditto.

2003-05-21  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerate with Autoconf version 1.7.5.

2003-05-21  Derek Price  <derek@ximbiot.com>

	* unlocked-io.m4: New file from GNULIB.

2003-05-21  Derek Price  <derek@ximbiot.com>

	* realloc.m4: New file from GNULIB.

2003-05-20  Derek Price  <derek@ximbiot.com>

	* lstat.m4 (jm_FUNC_LSTAT): Add check for the lstat directory with a
	trailing slash bug.

2003-05-20  Derek Price  <derek@ximbiot.com>

	* acx_with_external_zlib.m4 (--with-external-zlib): New file with new
	ACX_WITH_SYSTEM_VLIB function to use the system's installed version of
	zlib library.
	(Original patch from Anthon Pang <apang@telus.net>.)

	* Makefile.am (EXTRA_DIST): Add new file.
	* Makefile.in: Regenerated.

2003-05-20  Derek Price  <derek@ximbiot.com>

	* Makefile.am (EXTRA_DIST): s/acx_have_gssapi.m4/acx_with_gssapi.m4/.

	* Makefile.in: Regenerated.

2003-05-20  Derek Price  <derek@ximbiot.com>

	* .cvsignore: New file.

2003-05-19  Derek Price  <derek@ximbiot.com>

	* Makefile.in (EXTRA_DIST): Add stat.m4, lstat.m4, malloc.m4.
	* malloc.m4: New file from <https://savannah.gnu.org/projects/gnulib>.

	* Makefile.in: Regenerated.

2003-05-19  Derek Price  <derek@ximbiot.com>

	* lstat.m4: New file from
	<https://savannah.gnu.org/projects/gnulib>.
	* stat.m4: Ditto.

	* Makefile.in: Regenerated.

2003-05-19  Derek Price  <derek@ximbiot.com>

	* Makefile.am: New file.
	* acx_have_gssapi.m4: Ditto.
	* cvs_func_printf_ptr.m4: Ditto.
